/* No comment provided by engineer. */
"Shift Points" = "얼라인 점";

/* No comment provided by engineer. */
"Snap Point" = "앵커점 포인트";

/* No comment provided by engineer. */
"Snap Points" = "앵커점 포인트";

/* auto stem assignment in tt tool */
"auto" = "자동";

/* context menu */
"Autohint" = "자동힌트";

/* Name of the TrueType Instructor Tool */
"AutoHint TrueType" = "트루타입 오토힌트";

/* No comment provided by engineer. */
"Copy" = "복사";

/* context menu */
"Copy PS Hints" = "PS 힌트 복사";

/* No comment provided by engineer. */
"Could not find network" = "네트워크를 찾을 수 없습니다.";

/* No comment provided by engineer. */
"Delta" = "델타";

/* No comment provided by engineer. */
"Deltas" = "델타";

/* No comment provided by engineer. */
"Diagonal" = "대각선";

/* context menu */
"Don’t Scale Preview" = "미리보기 크기조절 안함";

/* No comment provided by engineer. */
"Interpolation" = "인터폴레이션";

/* No comment provided by engineer. */
"Make Triple Hint" = "3단 힌트 만들기";

/* popup */
"Multi" = "다중의";

/* TT instruction rounding settings */
"No rounding" = "반올림 하지 않음";

/* popup */
"no Stem" = "획 없음";

/* popup */
"no Zone" = " 존(zone) 없음";

/* No comment provided by engineer. */
"OK" = "확인";

/* context menu */
"Optimize" = "최적화";

/* No comment provided by engineer. */
"Please copy paste this ‘%@’ into the address bar of a browser." = "브라우저의 주소창에 ‘%@’를 복사하여 입력하세요.";

/* No comment provided by engineer. */
"Remove" = "제거";

/* context menu */
"Remove Hints" = "힌트 지우기";

/* Reverse Hint context menu */
"Reverse" = "반대로";

/* TT instruction rounding settings */
"Round" = "둥근";

/* TT instruction rounding settings */
"Round down" = "내림";

/* TT instruction rounding settings */
"Round only in ClearType/GDI" = "ClearType/GDI 에서만 반올림";

/* TT instruction rounding settings */
"Round up" = "올림";

/* context menu */
"Scale Preview 2×" = "크기 조정 미리보기  2×";

/* context menu */
"Scale Preview 4×" = "크기 조정 미리보기   4×";

/* context menu */
"Show point indexes" = "Show point indexes";

/* context menu */
"Show Preview Address…" = "Show Preview Address…";

/* No comment provided by engineer. */
"Stem Hint" = "획 힌트";

/* No comment provided by engineer. */
"Stem Hints" = "획 힌트";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. To add manual instructions, you need to remove the stored data." = "이 폰트는 힌팅 명령을 갖는 트루타입 폰트에서 가져왔습니다. 수동으로 힌팅 명령을 추가하려면, 기존의 데이터를 삭제해야 합니다.";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "이 글리프는 저수준의 힌팅 명령어를 갖고 있습니다";

/* Name of the TrueType Instructor Tool */
"TrueType" = "트루타입";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = " TTF 힌팅";

/* No comment provided by engineer. */
"TrueType Preview" = "트루타입 미리보기";

